[musixmatch.com]
Class=TAIMPLyricsWebPageBasedProvider
SearchQuery=https://www.musixmatch.com/search/%artist%%20%title%
Encoding=URL
SearchResultPageStartTags=</div><meta content="
SearchResultPageFinishTags="
SearchResultPagePostProcessExpression=https://www.musixmatch.com%Value
LyricsPageArtistStartTags=mxm-track-title__artist-link">
LyricsPageArtistFinishTags=</a>
LyricsPageTitleStartTags=<small>Lyrics</small>
LyricsPageTitleFinishTags=</h1>
LyricsPageTextStartTags="body":"
LyricsPageTextFinishTags=",

[mldb.org]
Class=TAIMPLyricsWebPageBasedProvider
SearchQuery=http://www.mldb.org/search-bf?mqa=%artist%&mqt=%title%&mql=&mqy=&ob=1&mm=0
SearchResultPageStartTags=<table id="thelist"|<a href='song-
SearchResultPageFinishTags=</table>|'>
SearchResultPagePostProcessExpression=http://www.mldb.org/song-%Value
LyricsPageTextStartTags=<p class="songtext"|>
LyricsPageTextFinishTags=</table>|</p>
LyricsPageArtistStartTags=<a href='artist-|>
LyricsPageArtistFinishTags=</td>|</a>
LyricsPageAlbumStartTags=<a href='album-|>
LyricsPageAlbumFinishTags=</td>|</a>

[songlyrics.com]
Class=TAIMPLyricsWebPageBasedProvider
SearchQuery=http://www.songlyrics.com/index.php?section=search&searchW=%artist%:%title%&submit=Search
SearchResultPageStartTags=<div class="serpresult">|<a href="
SearchResultPageFinishTags=</div>|" title="
LyricsPageTextStartTags=id="songLyricsDiv-outer">|iComment-text">
LyricsPageTextFinishTags=</div>|</p>
LyricsPageArtistStartTags="Artist: "|">
LyricsPageArtistFinishTags=</p>|</a>
LyricsPageAlbumStartTags="Album: "|">
LyricsPageAlbumFinishTags=</p>|</a>